Loading...
Searching...
No Matches
vector< T > Class Template Reference

STL class. More...

Inheritance diagram for vector< T >:

## Classes

class | iterator
| STL iterator class. More...
class | const_iterator
| STL iterator class. More...
class | reverse_iterator
| STL iterator class. More...
class | const_reverse_iterator
| STL iterator class. More...

## Public Attributes

T | elements
| STL member.

## Detailed Description

STL class.

## Member Data Documentation

## elements

T std::vector< T >::elements

STL member.